Subject: Re: bug#12463: 24.2; pos-visible-in-window-p gets slower over time

From: Chong Yidong <[email-masked]>
Date: Sat, 22 Sep 2012 22:14:47 +0800

I've committed the patch to trunk.  Please let me know if this causes
any problems on Windows.  Juanma, you can go ahead with your work on
generalizing Vlibrary_cache, and thanks for waiting.

I left the LIBRARIES issue alone in this patch, but I do think we should
eliminate the second arg to init-image-library.  I don't see what value
other than `dynamic-library-alist' could possibly be supplied for this
argument.  Any objections to that?